## shutter-encoder 18.7

=== debian/changelog ===
shutter-encoder (18.7-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Tue, 31 Dec 2024 13:09:46 +0100
