=== debian/control ===
Source: shutter-encoder
Section: Multimedia
Priority: optional
Maintainer: Paul Pacifico <paulpacifico@free.fr>, pavroo <pavroo@onet.eu>
Build-Depends: debhelper-compat (= 11)
Standards-Version: 4.5.0
Homepage: https://www.shutterencoder.com/
#Vcs-Browser: https://salsa.debian.org/debian/shutter-encoder
#Vcs-Git: https://salsa.debian.org/debian/shutter-encoder.git

Package: shutter-encoder
Architecture: any
Depends: libc6
Description: Converter for all formats video|audio|image professionnals codecs and standards - swiss knife tool for Linux
 Shutter Encoder is a free encoding software for converting images, videos, and audio files, allowing you to choose from a large number of functions.
 .
 Encode your files, replace audio, burn to DVD, analyze audio Loudness, download web videos, make your own timelapse etc ...
 .
 The most simply and efficiently possible.
